Monitoreo de Volcanes - Task #1264

Milestone # 1237 (New): Instalacion elecrénica y calibracién de cuadricéptero
Instalacion Controlador Pixhawk y accesorios
02/14/2018 03:11 PM - Joab Apaza

Status: Closed Start date:
Priority: High Due date:

Assignee: Joab Apaza % Done:

Category: Estimated time:

Target version: Versién 1.0 Spent time:

05/14/2018
06/29/2018
100%

0.00 hour
0.00 hour

Description

Related issues:
Precedes Task #1266: Prueba avion en Campomar
Follows (25 days) Task #1303: 2do pago Construcion avion

Closed 07/02/2018
Closed 01/01/2018

09/14/2018
04/18/2018

History

#1 - 02/14/2018 03:16 PM - Joab Apaza

- Tracker changed from Milestone to Task

#2 - 02/27/2018 02:12 AM - Joab Apaza
- Due date changed from 03/30/2018 to 05/08/2018
- Start date changed from 03/22/2018 to 04/30/2018

- Follows Task #369: Construccion del avién a escala added

#3 - 02/27/2018 02:13 AM - Joab Apaza

- Precedes Task #1266: Prueba avion en Campomar added

#4 - 03/09/2018 04:48 AM - Joab Apaza

- Follows deleted (Task #369: Construccion del avion a escala)

#5 - 03/09/2018 04:48 AM - Joab Apaza

- Due date changed from 06/14/2018 to 04/24/2018

- Start date changed from 06/06/2018 to 04/16/2018

- Follows Task #1303: 2do pago Construcion avion added

#6 - 04/24/2018 10:43 PM - Joab Apaza
- Follows deleted (Task #1303: 2do pago Construcion avion)

#7 - 04/24/2018 10:43 PM - Joab Apaza
- Due date changed from 05/29/2018 to 05/22/2018

- Start date changed from 05/21/2018 to 05/14/2018
- Follows Task #1303: 2do pago Construcion avién added

#8 - 05/26/2018 08:13 PM - Joab Apaza
- Due date changed from 05/22/2018 to 06/08/2018

#9 - 06/12/2018 01:33 PM - Joab Apaza

05/20/2024

1/2




- Due date changed from 06/08/2018 to 06/19/2018

#10 - 06/24/2018 05:34 PM - Joab Apaza
- Due date changed from 06/19/2018 to 06/22/2018
- % Done changed from 0 to 80

#11 - 06/24/2018 05:35 PM - Joab Apaza
- Due date changed from 06/22/2018 to 06/29/2018

#12 - 07/30/2018 07:04 PM - Joab Apaza
- % Done changed from 80 to 100

#13 - 07/30/2018 07:05 PM - Joab Apaza

- Status changed from New to Closed

05/20/2024

22
